Information on source package libnss-ldap

Available versions

ReleaseVersion
jessie265-3
stretch265-5
buster265-5
bullseye265-5
sid265-5

Resolved issues

BugDescription
TEMP-0169793-0E1404libnss-ldap: DoS through truncated DNS queries
CVE-2007-5794Race condition in nss_ldap, when used in applications that are linked ...
CVE-2005-2377nss_ldap 181 to versions before 213, as used in Mandrake Corporate Ser ...
CVE-2005-2069pam_ldap and nss_ldap, when used with OpenLDAP and connecting to a sla ...
CVE-2003-0734Unknown vulnerability in the pam_filter mechanism in pam_ldap before v ...
CVE-2002-0825Buffer overflow in the DNS SRV code for nss_ldap before nss_ldap-198 a ...

Security announcements

DSA / DLADescription
DSA-1430-1libnss-ldap - information disclosure
DSA-1430-1libnss-ldap - information disclosure

Search for package or bug name: Reporting problems